<!DOCTYPE html>

<html lang="sk">
  <head>
    <meta charset="utf-8" />
    <title>Autoservis - kontakt</title>
    <link rel="stylesheet" href="css/autoservis.css" />
  </head>

  <body>
    <header>
      <div class="container flexbox">
        <img src="images/logo.svg" alt="logo servisu" />
        <h1>AUTOSERVIS</h1>
      </div>
    </header>

    <nav>
      <div class="container">
        <ul>
          <li>
            <a href="index.html">
              <span class="material-icons-outlined">home</span>
              &nbsp; Úvod
            </a>
            <!--vsetko co je sucastou <a> je kliknutelne jednym klikom-->
          </li>
          <li>
            <a href="sluzby.html">
              <span class="material-icons-outlined">format_list_numbered</span>
              &nbsp; Služby
            </a>
          </li>
          <li>
            <a href="galeria.html">
              <span class="material-icons-outlined">crop_original</span>
              &nbsp; Galéria
            </a>
          </li>
          <li class="active">
            <a href="kontakt.html">
              <span class="material-icons-outlined">contact_page</span>
              &nbsp;
              <!-- &nbsp vynutena medzera, ak by som chcel text dat do noveho riadku - prikaz <br>-->
              Kontakt
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container">
      <main class="kontakt">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2661.4525112402666!2d17.121642515043074!3d48.159359357623615!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x476c8f21dff35b75%3A0x6d7d5563149049e7!2sKomin%C3%A1rska%202%2C%20831%2004%20Bratislava!5e0!3m2!1ssk!2ssk!4v1658217777799!5m2!1ssk!2ssk"
          width="600"
          height="450"
          style="border: 0"
          allowfullscreen=""
          loading="lazy"
          referrerpolicy="no-referrer-when-downgrade"
          title="Mapa s adresou nášho sídla"
        ></iframe>

        <div formsappId="62d69160971e3e097d465dd7"></div>

        <script
          src="https://my.forms.app/static/iframe.js"
          type="text/javascript"
        ></script>
        <script>
          new formsapp("62d69160971e3e097d465dd7", {
            width: "640px",
            height: "formHeight",
          });
        </script>
      </main>
      <footer></footer>
    </div>
  </body>
</html>
